@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           list
        */
  /* -------------------------------------
           detail
        */
  /* -------------------------------------
           staff
        */
  /* -------------------------------------
           newlist
        */
  /* -------------------------------------
           archive
        */
}

#article .section .inner .content .h3.h3_3 {
  width: 100%;
  padding: 6.66667vw 0;
  margin: 0 auto;
  background: rgba(3, 110, 184, 0.2);
}

#article .section .inner .content .h3.h3_3 span {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 500;
  font-feature-settings: "palt";
  letter-spacing: 0.15em;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #333333;
}

#article .section.list .inner .content {
  padding: 2.4vw 0 0;
  position: relative;
  z-index: 1;
  /* -------------------------------------
                       item
                    */
}

#article .section.list .inner .content a,
#article .section.list .inner .content a:link {
  position: relative;
  z-index: 1;
}

#article .section.list .inner .content .figure {
  width: 100%;
  height: 26.66667vw;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}

#article .section.list .inner .content .figure img {
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#article .section.list .inner .content .figure img.w {
  width: auto;
  height: 100%;
}

#article .section.list .inner .content .figure img.h {
  width: 100%;
  height: auto;
}

#article .section.list .inner .content .h3.h3_3 {
  /* footer only */
  margin: 0 auto 2.66667vw;
}

#article .section.list .inner .content .h4.h4_1 {
  margin: 2.66667vw auto 0;
  position: relative;
}

#article .section.list .inner .content .h4.h4_1 span {
  display: block;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "pkna";
  letter-spacing: 0.075em;
  font-size: 1.2rem;
  line-height: 1.5;
  color: black;
}

#article .section.list .inner .content .h5.h5_3 {
  margin: 1.06667vw auto 0;
}

#article .section.list .inner .content .h5.h5_3 span {
  display: block;
  line-height: 1.5;
  color: black;
}

#article .section.list .inner .content .h5.h5_3 span.txt {
  font-size: 1rem;
}

#article .section.list .inner .content .day {
  display: flex;
  align-items: center;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.025em;
  color: #333333;
  font-size: 1.2rem;
  line-height: 1;
}

#article .section.list .inner .content .item {
  width: 94.66667vw;
  margin: 0 auto 2.66667vw;
  border-bottom: 1px solid #999999;
  position: relative;
}

#article .section.list .inner .content .item.float {
  display: flex;
  justify-content: space-between;
}

#article .section.list .inner .content .item .float_l {
  width: 26.66667vw;
}

#article .section.list .inner .content .item .float_r {
  width: 65.33333vw;
  box-sizing: border-box;
}

#article .section.list .inner .content .item.new .day:after {
  content: "NEW";
  display: inline-block;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 0.9rem;
  text-align: center;
  color: white;
  width: auto;
  padding: 0.8vw 4vw 0.01333vw;
  margin: 0 0 0 4vw;
  background: #333333;
  transform: translateY(-0.4vw);
}

#article .section.list .inner .pager {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  padding: 2em 0;
}

#article .section.list .inner .pager .page-numbers {
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  padding: 0.5em 1.0em;
  margin: 0.3em 0.3em;
  border: solid 1px #cccccc;
  border-radius: 5px;
  background: #f2f2f2;
}

#article .section.list .inner .pager .page-numbers.prev, #article .section.list .inner .pager .page-numbers.next, #article .section.list .inner .pager .page-numbers.dots {
  background: white;
  border: solid 1px white;
}

#article .section.list .inner .pager .page-numbers.current {
  color: white;
  background: #036EB8;
  border: solid 1px #cccccc;
}

#article .section.list .inner .pager a,
#article .section.list .inner .pager a:link {
  text-decoration: none;
}

#article .section.list .inner .pager a:hover {
  color: white;
  background: #036EB8;
  border: solid 1px #cccccc;
}

#article .section.detail .inner .content {
  /* -------------------------------------
                       item
                    */
  /* -------------------------------------
                       content_1
                    */
}

#article .section.detail .inner .content .h4.h4_1 {
  letter-spacing: 0.175em;
  width: 84vw;
  margin: 10.66667vw auto 0;
}

#article .section.detail .inner .content .h4.h4_1 span {
  display: block;
  font-size: 3rem;
  line-height: 1.5;
}

#article .section.detail .inner .content .day {
  display: flex;
  align-items: center;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  color: #333333;
  line-height: 1;
  font-size: 1.2rem;
  width: 84vw;
  margin: 5.33333vw auto 0;
}

#article .section.detail .inner .content .text {
  margin: 3rem 0 0;
  /* -------------------------------------
                           USER AREA
                        ------------------------------------- */
  /*
    select, 
    input[type=text],
    input[type=number],
    input[type=email],
    input[type=tel],
    input[type=date],
    textarea {
        width: 100%;
    }
    */
}

#article .section.detail .inner .content .text h1 {
  font-size: 2.4rem;
}

#article .section.detail .inner .content .text h2 {
  font-size: 2.1rem;
}

#article .section.detail .inner .content .text h3 {
  font-size: 1.8rem;
}

#article .section.detail .inner .content .text h4 {
  font-size: 1.6rem;
}

#article .section.detail .inner .content .text h5 {
  font-size: 1.4rem;
}

#article .section.detail .inner .content .text h6 {
  font-size: 1.4rem;
}

#article .section.detail .inner .content .text strong {
  font-weight: bold;
}

#article .section.detail .inner .content .text em {
  -webkit-transform: skewX(-5deg);
  -moz-transform: skewX(-5deg);
  -o-transform: skewX(-5deg);
  transform: skewX(-5deg);
}

#article .section.detail .inner .content .text ul, #article .section.detail .inner .content .text ol {
  padding: 0 0 0 1.5em;
}

#article .section.detail .inner .content .text blockquote {
  padding: 0 0 0 1.0em;
}

#article .section.detail .inner .content .text p {
  display: block;
  font-size: 1.6rem;
}

#article .section.detail .inner .content .text img {
  display: inline-block;
  max-width: 100%;
  width: auto;
  height: auto;
}

#article .section.detail .inner .content .item {
  width: 84vw;
  padding: 0;
  margin: 1rem auto 1.4rem;
}

#article .section.detail .inner .content.new .day:after {
  content: "NEW";
  display: inline-block;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 0.9rem;
  text-align: center;
  color: white;
  width: auto;
  padding: 0.8vw 4vw 0.01333vw;
  margin: 0 0 0 4vw;
  background: #333333;
  transform: translateY(-0.4vw);
}

#article .section.staff {
  background: rgba(3, 110, 184, 0.05);
}

#article .section.staff .inner {
  padding: 6.66667vw 0;
}

#article .section.staff .inner .content a,
#article .section.staff .inner .content a:link {
  text-decoration: none;
  display: block;
}

#article .section.staff .inner .content .h3.h3_2 {
  margin: 0 auto 1.5rem;
}

#article .section.staff .inner .content .h3.h3_2 span {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "palt";
  letter-spacing: 0.075em;
  text-align: center;
  font-size: 1.8rem;
}

#article .section.staff .inner .content .h4.h4_1 {
  margin: 1rem auto 0;
}

#article .section.staff .inner .content .h4.h4_1 span {
  display: block;
  font-feature-settings: "palt";
  letter-spacing: 0.15em;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.5;
}

#article .section.staff .inner .content .h5.h5_1 {
  margin: 1.5rem auto 0;
}

#article .section.staff .inner .content .h5.h5_1 span {
  display: block;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1;
}

#article .section.staff .inner .content .figure {
  width: 40vw;
  height: 40vw;
  margin: 0 auto;
  border-radius: 100%;
  overflow: hidden;
}

#article .section.staff .inner .content .figure img {
  width: auto;
  height: 100%;
  position: relative;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#article .section.newlist .inner .content {
  position: relative;
  z-index: 1;
  /* -------------------------------------
                       item
                    */
}

#article .section.newlist .inner .content a,
#article .section.newlist .inner .content a:link {
  position: relative;
  z-index: 1;
}

#article .section.newlist .inner .content .h4.h4_1 {
  margin: 0;
  position: relative;
}

#article .section.newlist .inner .content .h4.h4_1 span {
  display: block;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "pkna";
  letter-spacing: 0.15em;
  font-size: 1.2rem;
  line-height: 1.5;
  color: black;
}

#article .section.newlist .inner .content .day {
  display: flex;
  align-items: center;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.025em;
  color: #999999;
  line-height: 1.5;
  font-size: 1.2rem;
}

#article .section.newlist .inner .content .item {
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #999999;
  position: relative;
}

#article .section.newlist .inner .content .item.float a,
#article .section.newlist .inner .content .item.float a:link {
  display: flex;
  justify-content: space-between;
  padding: 1.33333vw 1.33333vw 1.33333vw 2.66667vw;
}

#article .section.newlist .inner .content .item .float_l {
  width: 30.66667vw;
}

#article .section.newlist .inner .content .item .float_r {
  width: 58.66667vw;
}

#article .section.newlist .inner .content .item.new .day:after {
  content: "NEW";
  display: inline-block;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 0.9rem;
  text-align: center;
  color: white;
  width: auto;
  padding: 0.8vw 4vw 0.01333vw;
  margin: 0 0 0 4vw;
  background: #333333;
}

#article .section.archive {
  margin: 0 auto 2rem;
}

#article .section.archive .inner .content {
  display: flex;
  flex-wrap: wrap;
  /* -------------------------------------
                       item
                    */
}

#article .section.archive .inner .content .day {
  display: block;
  letter-spacing: 0.025em;
  text-align: center;
  color: black;
  line-height: 1;
  font-size: 1.2rem;
  width: 100%;
}

#article .section.archive .inner .content .item {
  width: 25%;
  margin: 0;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
  box-sizing: border-box;
}

#article .section.archive .inner .content .item:nth-of-type(4n) {
  border-right: none;
}

#article .section.archive .inner .content .item a,
#article .section.archive .inner .content .item a:link {
  padding: 1.33333vw 0;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       section
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           list
        */
    /* -------------------------------------
           detail
        */
    /* -------------------------------------
           staff
        */
    /* -------------------------------------
           newlist
        */
    /* -------------------------------------
           archive
        */
  }
  #article .section .inner .content .h3.h3_3 {
    padding: 50px 0;
    background: none;
  }
  #article .section .inner .content .h3.h3_3 span {
    font-size: 2.4rem;
  }
  #article .section.list .inner .content {
    padding: 0;
  }
  #article .section.list .inner .content .figure {
    width: 100%;
    height: 140px;
  }
  #article .section.list .inner .content .h3.h3_3 {
    /* footer only */
    margin: 0 auto 20px;
  }
  #article .section.list .inner .content .h4.h4_1 {
    margin: 18px auto 0;
  }
  #article .section.list .inner .content .h4.h4_1 span {
    font-size: 1.8rem;
  }
  #article .section.list .inner .content .h5.h5_3 {
    margin: 8px auto 0;
  }
  #article .section.list .inner .content .h5.h5_3 span.txt {
    font-size: 1.4rem;
  }
  #article .section.list .inner .content .item {
    width: 100%;
    margin: 0 auto 20px;
  }
  #article .section.list .inner .content .item .float_l {
    width: 140px;
    margin: 0;
  }
  #article .section.list .inner .content .item .float_r {
    width: 880px;
    padding: 5px 0 0 20px;
    margin: 0;
  }
  #article .section.list .inner .content .item.new .day:after {
    display: block;
    font-size: 1rem;
    width: 50px;
    height: 10px;
    padding: 2px 0 0;
    margin: 0 0 0 10px;
    box-sizing: border-box;
    transform: translateY(-2px);
  }
  #article .section.list .inner .pager {
    padding: 70px 0 30px 0;
  }
  #article .section.detail .inner .content {
    /* -------------------------------------
                       item
                    */
    /* -------------------------------------
                       content_1
                    */
  }
  #article .section.detail .inner .content .h4.h4_1 {
    width: 100%;
    margin: 50px auto 0;
  }
  #article .section.detail .inner .content .h4.h4_1 span {
    font-size: 3rem;
  }
  #article .section.detail .inner .content .day {
    font-size: 1.2rem;
    width: 100%;
    margin: 0 auto;
  }
  #article .section.detail .inner .content .thumb .figure img {
    width: auto;
    max-width: 100%;
  }
  #article .section.detail .inner .content .text {
    margin: 0;
    /* -------------------------------------
                           USER AREA
                        ------------------------------------- */
  }
  #article .section.detail .inner .content .text h1 {
    font-size: 3.0rem;
  }
  #article .section.detail .inner .content .text h2 {
    font-size: 2.8rem;
  }
  #article .section.detail .inner .content .text h3 {
    font-size: 2.4rem;
  }
  #article .section.detail .inner .content .text h4 {
    font-size: 2.0rem;
  }
  #article .section.detail .inner .content .text h5 {
    font-size: 1.8rem;
  }
  #article .section.detail .inner .content .text h6 {
    font-size: 1.6rem;
  }
  #article .section.detail .inner .content .text p {
    font-size: 1.6rem;
    padding: 0 0 0.5em 0;
  }
  #article .section.detail .inner .content .item {
    width: 100%;
    padding: 0;
    margin: 30px auto 60px;
  }
  #article .section.detail .inner .content.new .day:after {
    width: 40px;
    padding: 5px 0 1px;
    margin: 0 0 0 10px;
    box-sizing: border-box;
    transform: translateY(-1px);
  }
  #article .section.staff .inner {
    padding: 40px 0;
  }
  #article .section.staff .inner .content .h3.h3_2 {
    margin: 0 auto 40px;
  }
  #article .section.staff .inner .content .h3.h3_2 span {
    font-size: 2.4rem;
  }
  #article .section.staff .inner .content .h4.h4_1 {
    margin: 10px auto 0;
  }
  #article .section.staff .inner .content .h4.h4_1 span {
    font-size: 2.4rem;
  }
  #article .section.staff .inner .content .h5.h5_1 {
    margin: 20px auto 0;
  }
  #article .section.staff .inner .content .h5.h5_1 span {
    font-size: 1.4rem;
  }
  #article .section.staff .inner .content .figure {
    width: 300px;
    height: 300px;
  }
  #article .section.newlist .inner .content {
    /* -------------------------------------
                       item
                    */
  }
  #article .section.newlist .inner .content .h4.h4_1 span {
    font-size: 1.8rem;
  }
  #article .section.newlist .inner .content .day {
    font-size: 1.4rem;
  }
  #article .section.newlist .inner .content .item.float a,
  #article .section.newlist .inner .content .item.float a:link {
    padding: 14px 10px 14px 20px;
  }
  #article .section.newlist .inner .content .item .float_l {
    width: 160px;
    padding: 5px 0 0;
  }
  #article .section.newlist .inner .content .item .float_r {
    width: 810px;
  }
  #article .section.newlist .inner .content .item.new .day:after {
    font-size: 1rem;
    padding: 2px 30px 0;
    margin: 0 0 0 10px;
    transform: translateY(-1px);
  }
  #article .section.archive {
    margin: 0 auto 40px;
  }
  #article .section.archive .inner .content {
    /* -------------------------------------
                       item
                    */
  }
  #article .section.archive .inner .content .day {
    font-size: 1.4rem;
  }
  #article .section.archive .inner .content .item {
    width: 127.5px;
    margin: 0 0 10px;
    border: 1px solid #999999;
    border-right: none;
  }
  #article .section.archive .inner .content .item:nth-of-type(8n) {
    border-right: 1px solid #999999;
  }
  #article .section.archive .inner .content .item:last-of-type {
    border-right: 1px solid #999999;
  }
  #article .section.archive .inner .content .item a,
  #article .section.archive .inner .content .item a:link {
    padding: 20px 0;
  }
}

.lwptoc-light .lwptoc_i {
  display: block !important;
  max-width: 820px;
  width: 100%;
  margin: 0 auto;
  background: #fff !important;
  border: 1px solid #333;
  padding: 40px 60px;
  @media screen and (max-width: 767px) {
    width: auto;
    padding: 30px 20px;
  }
}

.lwptoc_i .lwptoc_header {
  text-align: center;
  line-height: 1;
  margin-bottom: 25px !important;
}

.lwptoc_i .lwptoc_header .lwptoc_title {
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0;
}

.lwptoc_i .lwptoc_header span {
  display: block;
  margin-top: 3px;
}

.lwptoc_items .lwptoc_itemWrap .lwptoc_item a {
  color: #333;
  font-size: 14px;
  &:hover {
    text-decoration: none !important;
    border-bottom: none !important;
  }
}

.lwptoc_item_number::after {
  content: ".";
}

.lwptoc_item {
  margin-bottom: 20px;
  &:last-of-type {
    margin-bottom: 0;
  }
}

.lwptoc_itemWrap .lwptoc_itemWrap {
  margin: 0 0 0 25px !important;
}

.lwptoc_items .lwptoc_itemWrap .lwptoc_itemWrap .lwptoc_item a .lwptoc_item_number {
  display: none;
}

#column_cnt {
  h2 {
    position: relative;
    font-size: 20px !important;
    letter-spacing: .05em;
    padding-left: 17px;
    margin-bottom: 40px;
    @media screen and (max-width: 767px) {
      font-size: 20px !important;
      margin-bottom: 30px;
    }
    &:before {
      position: absolute;
      content: "";
      background: #2c6cb6;
      width: 6px;
      height: 30px;
      top: 5px;
      left: 0;
      @media screen and (max-width: 767px) {
        width: 3px;
        height: 20px;
        top: 3px;
      }
    }
  }
  h3 {
    background: #e9f0f8;
    font-size: 18px !important;
    letter-spacing: .05em;
    padding: 8px 19px;
    margin-bottom: 30px;
    @media screen and (max-width: 767px) {
      font-size: 18px !important;
      margin-bottom: 30px;
    }
  }
  #article .section.detail .inner .content .h4.h4_1 span {
    font-size: 24px;
  }
  .lwptoc_items .lwptoc_itemWrap .lwptoc_item a {
    font-size: 16px;
  }
}